@charset "utf-8";
/*******index.page 首页*******/
/***wrap-left***/
.wrap-left{ float:left; width:800px;}
/***大图***/
.big-pic-box{ overflow:hidden; height:360px; width:800px;}
.big-pic-box img{ width:100%;}
.info-flow .info-flow-item{ border-bottom:1px solid #f0f0f0; padding:30px 0; position:relative;}

.info-flow .info-flow-item .pic,.info-flow .info-flow-item .pic img{ overflow:hidden; height:124px; width:220px; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.info-flow .info-flow-item .pic a{ display:block;}
.info-flow .info-flow-item .pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.info-flow .info-flow-item .text{ color:#bbb; float:right; font-size:14px; margin:-120px 30px 0; width:520px;}
.info-flow .info-flow-item .text h3{ font-size:18px; margin-bottom:10px;}
.info-flow .info-flow-item .text .m-author{ margin:15px 0;}
.info-flow .info-flow-item .text .t-author .author-pic{ position:absolute; height:25px; width:25px;}

.info-flow .info-flow-item .text .author-name{ color:#bbb; margin-left:36px; line-height:24px;}
.info-flow .info-flow-item .text .time{ color:#bbb; margin-left:20px;}
.info-flow .info-flow-item .text .view{ line-height:24px;}
.info-flow .info-flow-item .text .ico{ background:url(../images/icon.png) no-repeat; display:inline-block; height:20px; position:relative; margin-left:15px; top:2px; width:20px;}
.info-flow .info-flow-item .text .ico-view{ background-position:-67px -1px;}
.info-flow .info-flow-item .text .ico-rvr{ background-position:-106px -3px;}
.info-flow .info-flow-item .text em{ line-height:24px; margin-left:5px;}
.info-flow .info-flow-item .text .m-text{ color:#999; font-size:14px; line-height:24px;}
.info-flow .info-flow-item .col-link{ color:#3ca5f6; border:1px solid #3ca5f6; position:absolute; bottom:20px; right:0; text-align:center; line-height:20px; height:20px; width:60px; z-index:10}
.info-flow .info-flow-item .col-link:hover{ color:#fff; background:#3ca5f6;}

/**m-banner*/
.info-ban{ border:1px solid #f0f0f0; border-left:0; border-right:0; height:280px; padding:30px 0; position:relative; width:800px;}
.info-ban .pic{ height:280px; overflow:hidden; width:500px;}
.info-ban .pic img{width: 100%; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.info-ban .pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.info-ban .text{ float:right; position:relative; margin:-275px 30px 0; width:240px;}
.info-ban .text h3{ font-size:28px; margin-top:-5px; margin-bottom:10px; font-weight:500; line-height:1.5;}
.info-ban .text .m-author{ margin:15px 0; font-size:14px;}
.info-ban .text .t-author .author-pic{ position:absolute; height:25px; width:25px;}
.info-ban .text .author-name{ color:#bbb; margin-left:36px; line-height:24px;}
.info-ban .text .time{ color:#bbb; margin-left:20px;}
.info-ban .text .m-text{ color:#999; font-size:14px; line-height:24px;}
.info-ban .col-link{ color:#3ca5f6; border:1px solid #3ca5f6; position:absolute; bottom:20px; right:0; text-align:center; line-height:20px; height:20px; width:60px; z-index:10}
.info-ban .col-link:hover{ color:#fff; background:#3ca5f6;}
.get-more{ display:inline-block; background:#fff; border:1px solid #f0f0f0; cursor:pointer; margin-bottom:60px; margin-top:-6px; height:60px; line-height:60px; font-size:16px; text-align:center; position:relative; width:100%;  z-index:99;}
.get-more:hover{ background:#fafafa; color:#999; border-color:#fafafa;}
/***wrap-right***/
.wrap-right{ float:right; width:340px;}
.wrap-right .info-list{ background:#fafafa; position:relative; margin-bottom:30px;}
.wrap-right .info-list h3{ display:inline-block; margin:0; font-size:20px; font-weight:400; height:50px; padding:30px 30px 0;}
.wrap-right .info-list .more{ color:#bbb; position:absolute; margin-top:30px; font-size:14px; right:30px;}
.wrap-right .info-list .more a{ color:#bbb;}
.wrap-right .info-list .more a:hover{ color:#333;}
.wrap-right .info-list .line{ display:inline-block; background:#f63756; position:absolute; height:20px; line-height:20px; left:0; top:30px; width:4px;}
.wrap-right .info-list .lists .list-ul li{ border-bottom:1px solid #f0f0f0; padding:11px 10px 10px;}
.wrap-right .info-list .lists .l-c-t{ background:#fafafa; color:#333; cursor:pointer; font-size:16px;}
.wrap-right .info-list .lists .l-c-t p{ padding:10px 50px 9px 20px; line-height:28px; position:relative;}
.wrap-right .info-list .lists .l-c-t .ico-sj{ background:url(../images/icon.png) no-repeat -211px -720px; display:block; position:absolute; right:18px; top:13px; height:20px; width:20px;}
.wrap-right .info-list .lists .l-c-t:hover .ico-sj{ background-position:-181px -720px;}
.wrap-right .info-list .lists .l-c-t:hover{ color:#3ca5f6;}
.wrap-right .info-list .lists .l-open .l-c-t .ico-sj{ background-position:-150px -720px;}
.wrap-right .info-list .lists .l-open .l-c-t:hover .ico-sj{ background-position:-121px -720px;}
.wrap-right .info-list .lists .l-open .l-c-t{ background:#fff;}
.wrap-right .info-list .lists .l-c-c{ display:none; background:#fff; color:#777; line-height:24px; font-size:14px; position:relative; padding:0 20px;}
.wrap-right .info-list .lists .l-c-c a{ color:#bbb;}
.wrap-right .info-list .lists .l-c-c a:hover{ color:#3ca5f6;}
.wrap-right .info-list .l-c-time{ color:#999; font-size:14px; height:45px; padding:0 20px;}
.wrap-right .info-list .l-c-time .time{ float:left; padding-bottom:5px; line-height:39px;}
.wrap-right .info-list .l-c-time .like{ display:none; position:relative; padding-bottom:5px; line-height:39px; float:right;}
.wrap-right .info-list .l-c-time .like .ico{ background:url(../images/icon.png) no-repeat; cursor:pointer;}
.wrap-right .info-list .l-c-time .like .ico-like{ background-position:-220px -173px; position:relative; top:2px;}
.wrap-right .info-list .l-c-time .like.active .ico-like,.wrap-right .info-list .l-c-time .like .ico-like:hover{ background-position:-220px -223px;}
.wrap-right .info-list .l-open .l-c-time{ background:#fff; display:block;}
.wrap-right .info-list .l-open .l-c-time .like{ display:block;}
/**短趣**/
.list-interest{ height:500px; overflow:hidden;}
.wrap-right .info-list.list-interest h3{ height:24px;}
.list-interest .list{ height:428px; overflow:hidden;}
.list-interest .scroll_container {overflow:hidden; position: relative;}
.list-interest .scroll_absolute {position:absolute;}
.list-interest .scroll_vertical_bar { display:none; position:absolute; top:0; right:0; width:11px; height:100%;margin:0; padding:0;}
.list-interest .scroll_track { background:none; position: relative; margin:auto; padding-top:3px;  width:2px;}
.list-interest .scroll_drag{ background:rgba(0,0,0,.5); position:relative; top:0; left:-5px; cursor:pointer; height:150px; width:3px;}
.list-interest .scroll_arrow { text-indent: -20000px; display: block; cursor: pointer; background-color: #369DB4;}
.list-interest .scroll_vertical_bar .scroll_arrow { height:16px;}
.easy_hover{ height:15px;}
/**传言**/
.list-rumors .lists li{ position:relative;}
.list-rumors .lists .times{ background:#fafafa; padding-top:6px; padding-bottom:6px; position:absolute; top:5px; left:10px; width:16px;}
.list-rumors .lists p{ margin-left:16px;}
.list-rumors .lists .rumor-time{ color:#999; line-height:16px; font-size:14px; padding-left:10px;}
.list-rumors .lists .text{ color:#333; font-size:16px; line-height:28px; padding-top:9px;}
.list-rumors .lists .more-info{ border-bottom:1px solid #f0f0f0; color:#bbb; display:block; padding:0 0 14px; text-align:right; font-size:16px; line-height:28px;}
.list-rumors .lists .more-info a{ color:#bbb;}
.list-rumors .lists .more-info a:hover{ color:#2f99ea;}
.list-rumors .brunt a:hover{ background:#2f99ea; color:#fff;}
/**创业白板**/
.list-project .list-ul li{ border-bottom:1px solid #f0f0f0; min-width:105px; padding:21px 30px;}
.list-project .pic{ border:3px solid #eee; height:62px; position:absolute; overflow:hidden; width:62px;}
.list-project .pic img{ height:100%; width:100%; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.list-project .pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.list-project .text{ margin-left:80px; margin-top:-2px;}
.list-project .text .t{ font-size:16px;}
.list-project .text p{ color:#bbb; line-height:24px;}
.list-project ul.info{ padding:0 0 25px; margin-top:-9px;}
.list-project ul.info li{ min-height:0; height:auto; border:none; color:#bbb; padding:5px 30px;}
.list-project .brunt a:hover{ background:#2f99ea; color:#fff;}

.brunt{ padding:30px;}
.brunt a{ display:block; background-color:#3ca5f6; color:#fff; font-size:18px; text-align:center; line-height:50px; height:50px; width:280px;}
/**赞助内容**/
.wrap-right .info-list.list-spon .list-ul li{ border-bottom:1px solid #f0f0f0; min-width:105px; padding:30px 30px;}
.list-spon .pic{ border:3px solid #eee; height:44px; position:absolute; overflow:hidden; width:78px}
.list-spon .pic img{ height:100%; width:100%; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.list-spon .pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.list-spon .text{ margin-left:98px; font-size:16px; margin-top:-2px;}
.list-spon .text a{ color:#333;}
.list-spon .text a:hover{ color:#337ab7;}
.list-spon .text .t1{ color:#bbb;}
.list-spon .text .dot{ color:#ccc; font-size:18px; margin:0 5px;}
/**研究报告**/
.wrap-right .info-list.list-art .list-ul li{ padding:10px 30px 24px;}
.wrap-right .list-art .list-ul li .big-pic{ margin-bottom:20px; overflow:hidden; height:158px; width:280px;}
.wrap-right .list-art .list-ul li .big-pic img{-webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.wrap-right .list-art .list-ul li .big-pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.wrap-right .list-art .list-ul li .text{ font-size:16px;}
.wrap-right .list-art .list-ul li .text .t{ line-height:28px;}
.wrap-right .list-art .list-ul li .text .t2{ color:#bbb; font-size:14px;}
.wrap-right .list-art .list-ul li .text .t2 span{ margin-right:10px;}
.wrap-right .list-art .author-pic{ border-radius:25px; display:inline-block; overflow:hidden; margin-right:10px; position:relative; top:5px; width:25px;}
.wrap-right .list-art .author-pic img{ width:100%;}
.wrap-right .list-art .info{ border-top:1px solid #f0f0f0; color:#bbb; line-height:24px; padding:20px 30px; font-size:14px;}
/**热文**/
.wrap-right .list-hot li{ border-bottom:1px solid #f0f0f0; padding:30px 30px 24px; overflow:hidden;}
.wrap-right .list-hot li .big-pic{ overflow:hidden; height:158px; width:280px;}
.wrap-right .list-hot li .big-pic img{ height:100%; width:100%;-webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}
.wrap-right .list-hot li .big-pic a:hover img{-webkit-transform: matrix(1.04,0,0,1.04,0,0);-moz-transform: matrix(1.04,0,0,1.04,0,0);-ms-transform: matrix(1.04,0,0,1.04,0,0);-o-transform: matrix(1.04,0,0,1.04,0,0);transform: matrix(1.04,0,0,1.04,0,0);}
.wrap-right .list-hot .text{ font-size:16px; line-height:28px;}
